Support > General Support

trying to install the new ad mod

(1/1)

plinkous:
have tryed to install it but get a error message saying that it is not for the verision of smf that i am useing ..

i am using the newest verision 1.1 rc2

and it says it is for rc3

can anyone help me with this ??

thank you in advance

jerm:
Download this version:
http://mods.simplemachines.org/index.php?action=download;mod=255;id=16492

plinkous:
this mod did not work

still getting the same error message

maybe i just have a messedup verision of smf

bigguy:
No your version is not messed up. This is the third site you have posted help on and I am trying to help but you keep running away from me, lol. Thats ok, maybe jerm can help you if you would rather wait for him. :)

Navigation

[0] Message Index

Go to full version